{% block fax %}
  {% if fax %}
    <div class="item icon-combo icon-combo--linked align-middle icon-combo--ico-position-left">
      <i class="icon-combo__icon ico ico-printer ico--lg bg-white text-black ico--circled ico--center" aria-hidden="true" title="{{ 'Fax'|t }}"></i>
      <div class="icon-combo__text-wrapper">
        <div class="icon-combo__text">{{ fax }}</div>
      </div>
    </div>
  {% endif %}
{% endblock fax %}
